@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    /* overflow-x: hidden; */
}

/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    background: #001064;
    border-color: #001064;
}

.btn.btn-secondary:hover {
    background: #FF800F;
    border-color: #FF800F;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../img/background.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 100;
    overflow-x: hidden;
}

.header a {
    font-size: 1.8rem;
    font-weight: 500;
    margin-left: 2.7rem;
    text-decoration: none;
    color: #ededed;
    transition: .3s;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #ededed;
    text-decoration: none;
    font-size: 17px;
    font-weight: 500;
    margin-top: 300px;
    margin-left: 1rem;
    transition: .3s;
}

.nav-links ul li a:hover,
.nav-links ul li a:active {
    color: #00abf0;
}

.nav-links ul li a::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
}

.text-box {
    width: 90%;
    color: #ededed;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box h1 {
    font-size: 50px;
    font-family: 'Poppins', sans-serif;
    color: #ededed;
    overflow-y: hidden;
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 13px;
    color: #fff;
}

.text-box a {
    font-size: 17px;
}

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #001064;
    border: 1px solid #ededed;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #00abf0;
    background: #00abf0;
    transition: .3s;
}

nav .fa {
    display: none;

}
@media screen and (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
    .text-box h1 {
        font-size: 26px;
    }

    .nav-links ul li {
        display: block;
    }

    .nav-links {
        position: fixed;
        background: #081b29;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
        overflow-x: hidden;
    }

    nav .fa {
        display: block;
        color: #ededed;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    
    .py-5 {
        overflow-x: hidden;
    }

    h5, .h5 {
        font-size: inherit;
    }

    .nav-links ul{
        padding: 25px;
    }

    .hero-btn {
        margin-left: 30px;
        color: black;
    }
}

.service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
}

.my-custom-container {
    width: 400px;
    height: 50px;
}

.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.home-sci .bx {
    color: #f44336;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

@media screen and (max-width: 768px) {
    .footer {
        padding: 20px;
        width: 100%;
        text-align: center;
    }

    .footer h4 {
        margin-bottom: 25px;
        margin-top: 20px;
        font-weight: 500;
    }

    .home-sci .bx {
        color: #f44336;
        margin: 0 13px;
        cursor: pointer;
        padding: 20px 0;
    }
}

/* brands */
.brand-heading {
    text-align: center;
}

.brand-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.brand-item {
    flex-basis: 20%;
    /* width: 150px; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.brand-item img {
    width: 80%;
    height: auto;
}

@media (max-width: 768px) {
    .brand-item {
        /* width: 100px; */
        flex-basis: 25%;
    }
    .brand-item img {
        width: 100%;
    }
}


/* about us page */

.sub-header {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../img/service-3.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #ededed;
    
}

.sub-header a {
    font-size: 1.8rem;
    font-weight: 500;
    margin-left: 2.7rem;
    text-decoration: none;
    color: #ededed;
    transition: .3s;
}

.sub-header h1 {
    margin-top: 80px;
    color: #ededed;
}

@media(max-width: 768px) {
    .sub-header h1 {
        font-size: 35px;
        margin-top: 35%;
    }
    
    .py-4 {
        overflow-x: hidden;
    }

    .contact-col div h5 {
        font-size: 17px;
    }
}

/* contact */
.location {
    width: 80%;
    margin: auto;
    padding: 80px 0;
}

.location iframe {
    width: 100%;
}

.Contact-us {
    width: 80%;
    margin: auto;
}

.contact-col {
    flex-basis: 48%;
    margin-bottom: 30px;
}

.contact-col div {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div .bx {
    font-size: 28px;
    color: #001064;
    margin: 10px;
    margin-right: 30px;
}

.contact-col div p {
    padding: 0;
    font-weight: inherit;
}

.contact-col div h5 {
    font-size: 17px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}

.contact-col1 input, .contact-col1 textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
}

